@charset "UTF-8";
.cover {
    position: relative;
}
@media (min-width: 1441px) {
    .wrap {
        font-size: 1px;
    }
}
@media (min-width: 791px) and (max-width: 1440px) {
    .wrap {
        font-size: calc(1vw / 1440 * 100);
    }
}
@media (max-width: 790px) {
    .wrap {
        font-size: 1px;
        font-size: calc(1vw / 390 * 100);
    }
}

:root {
    --color-black: #333;
    --color-white: #fff;
    --color-blue: #28a6e0;
    --color-gray: #bfbfbf;
    --color-red: #dc000c;
    --color-pink: #e85da9;
    --color-yellow: #fffb00;
}
picture {
    line-height: 0;
}
.wrap {
    font-family: "Noto Sans JP", sans-serif;
    font-feature-settings: "palt";
    color: var(--color-black);
    position: relative;
    overflow: clip;
}
.main,
.inner {
    position: relative;
}
img {
    width: 100%;
    height: auto;
}
.bg_circle {
    position: absolute;
    z-index: -1;
}
.color_red {
    color: var(--color-red);
}
.color_pink {
    color: var(--color-pink);
}
.color_yellow {
    color: var(--color-yellow);
}
.dot_bg {
    background: url(../../images/how_to202510/dot_bg.png) 50% 0 / 9em 17em;
}
.section_ttl {
    font-size: 1em;
    text-align: center;
}
.section_ttl_inner {
    margin-top: 16em;
    display: block;
}
.section_ttl_l,
.section_ttl_m,
.section_ttl_s {
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: 0.04em;
}
@media (min-width: 791px) {
    [disp-only]:not([disp-only~='pc']) {
        display: none !important;
    }
    .inner {
        width: 1440em;
        margin-inline: auto;
    }
    .section_ttl_l {
        font-size: 56em;
    }
    .section_ttl_m {
        font-size: 48em;
    }
    .section_ttl_s {
        font-size: 40em;
    }
}
@media (max-width: 790px) {
    [disp-only]:not([disp-only~='sp']) {
        display: none !important;
    }
    .section_ttl_l {
        font-size: 40em;
    }
    .section_ttl_m {
        font-size: 32em;
    }
    .section_ttl_s {
        font-size: 28em;
    }
}
@media (min-width: 791px) {
    @media (hover:hover) {
        .wrap a {
            transition: opacity 0.3s;
        }
        .wrap a:hover {
            opacity: 0.7;
        }
    }
}
@media (max-width: 790px) {
    .bg_circle {
        animation: up_down 5s infinite;
    }
    .bg_circle_1 {
        animation-delay: -1s;
    }
    .bg_circle_2 {
        animation-delay: -4s;
    }
    .bg_circle_3 {
        animation-delay: -3s;
    }
    .bg_circle_4 {
        animation-delay: -5s;
    }
    .bg_circle_5 {
        animation-delay: -2s;
    }
    @keyframes up_down {
        0% {
            translate: 0 10em;
        }
        50% {
            translate: 0 -10em;
        }
        100% {
            translate: 0 10em;
        }
    }
}
@media (max-width: 790px) {
    .animation_blur {
        filter: blur(5px);
        transition: filter 0.5s;
    }
    .animation_blur.is_animated {
        filter: blur(0);
    }
}

/* float */
.float_btn_wrap {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    pointer-events: none;
}
.float_btn_cover,
.float_top_btn_cover {
    position: sticky;
}
.float_top_btn,
.float_btn {
    pointer-events: all;
}
.float_btn {
    text-decoration: none;
    color: var(--color-yellow);
    display: block;
    position: relative;
}
.float_btn_red {
    background-color: var(--color-red);
}
.float_btn::after {
    content: '';
    width: 10em;
    height: 10em;
    background: url(../../images/rakutoku202510/float_btn_arrow.svg) no-repeat 50% / contain;
    display: block;
    position: absolute;
}
.float_btn_txt {
    height: 100%;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4em;
}
.float_btn_txt_s,
.float_btn_txt_l {
    line-height: 1.05;
    display: block;
}
.float_btn_txt_s {
    color: var(--color-white);
}
.float_btn_txt_l {
    color: var(--color-yellow);
}
.float_top_btn {
    display: block;
}
@media (min-width: 791px) {
    .float_btn_cover {
        padding-bottom: 24em;
        gap: 12em;
        top: calc(100svh - 256em);
        left: 0;
    }
    .float_btn {
        width: 64em;
        height: 216em;
        border-top: 1px solid var(--color-white);
        border-left: 1px solid var(--color-white);
        border-bottom: 1px solid var(--color-white);
        border-radius: 16em 0 0 16em;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        display: flex;
        justify-content: center;
    }
    .float_btn::after {
        margin: auto;
        left: 0;
        right: 0;
        bottom: 8em;
    }
    .float_btn_txt {
        margin-top: 16em;
    }
    .float_btn_txt_s {
        font-size: 14em;
    }
    .float_btn_txt_l {
        font-size: 18em;
    }
    .float_top_btn_cover {
        width: 64em;
        padding-right: 120em;
        padding-bottom: 24em;
        top: calc(100% - 64em - 40em);
        left: calc(100% - 64em - 120em);
        box-sizing: content-box;
    }
}
@media (max-width: 790px) {
    .float_btn_cover {
        width: 100%;
        display: flex;
        top: calc(100% - 64em);
        left: 0;
    }
    .float_btn {
        width: 342em;
        height: 64em;
        margin-inline: auto;
        text-align: center;
        border-radius: 16em 16em 0 0;
    }
    .float_btn::after {
        right: 5em;
        bottom: 5em;
    }
    .float_btn_txt_s {
        font-size: 14em;
    }
    .float_btn_txt_l {
        font-size: 18em;
    }
    .float_top_btn_cover {
        width: 48em;
        padding-right: 24em;
        padding-bottom: 70em;
        top: calc(100% - 48em - 80em);
        left: 0;
        box-sizing: content-box;
    }
}

/* footer */
.footer {
    text-align: center;
    color: var(--color-white);
    background-color: var(--color-blue);
}
.footer_txt {
    display: flex;
    flex-direction: column;
}
@media (min-width: 791px) {
    .footer {
        padding-block: 40em;
    }
    .footer_txt {
        gap: 8em;
    }
    .footer_txt_inner,
    .footer_txt_inner_en {
        font-size: 14em;
        line-height: 1.75;
        letter-spacing: 0.08em;
    }
}
@media (max-width: 790px) {
    .footer {
        padding-block: 24em;
    }
    .footer_txt {
        gap: 16em;
    }
    .footer_txt_inner {
        font-size: 14em;
        line-height: 1.75;
        letter-spacing: 0.08em;
    }
    .footer_txt_inner_en {
        font-size: 12em;
        line-height: 1.5;
    }
}